Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.ejb
Interface HibernateEntityManagerImplementor.Options.ResultMetadataValidator

Enclosing interface:
  HibernateEntityManagerImplementor.Options

    public static interface HibernateEntityManagerImplementor.Options.ResultMetadataValidator

Method Summary
`void` | `validate(Type[] returnTypes)`

Method Detail

### validate

    void validate(Type[] returnTypes)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.